CVE-2019-17341 – An issue was discovered in Xen through 4.11.x allowing x86 PV guest OS users to cause a de …

Vuln ID: CVE-2019-17341

Published:  2019-10-08  01:15:10Z

Description: An issue was discovered in Xen through 4.11.x allowing x86 PV guest OS users to cause a denial of service or gain privileges by leveraging a page-writability race condition during addition of a passed-through PCI device.

Source: NVD.NIST.GOV

 

Tags